import type { PasswordManagerPageHandlerInterface } from '../password_manager.mojom-webui.js';
export interface PasswordManagerBrowserProxy {
    handler: PasswordManagerPageHandlerInterface;
}
export declare class PasswordManagerBrowserProxyImpl implements PasswordManagerBrowserProxy {
    handler: PasswordManagerPageHandlerInterface;
    private constructor();
    static getInstance(): PasswordManagerBrowserProxy;
    static setInstance(proxy: PasswordManagerBrowserProxy): void;
}
